#logo{
    margin-left: 10rem;
    color: red;
}


.form-inline{
    margin-left: 8rem;
    margin-right: 8rem;  
}

.content-section {
    background: #ffffff;
    padding: 10px 20px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 20px;
  }

#cont{
    margin-top: 2rem;
    width: 80%;
    height: auto;
}

.account-img {
    height: 125px;
    width: 125px;
    margin-right: 20px;
    margin-bottom: 16px;
  }
  
  .account-heading {
    font-size: 2.5rem;
  }